.header {
  overflow: hidden;
  background-color: #E74C3C;
  top: 0;
  width: 100%;
  padding: 10px 5px;
  color: #FFF;
}
.header a {
  float: left;
  color: #FFF;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  line-height: 25px;
  border-radius: 4px;
  font-weight: bold;
}
.header a.logo {
  font-size: 25px;
  font-weight: bold;
  color: #FFF;
}
.header a:hover {
  background-color: #C0392B;
  color: #000;
}
.header-right {
  float: right;
}
@media screen and (max-width: 500px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  .header-right {
    float: none;
  }
}
a.act {
  background: linear-gradient(to right, #FD746C 0%, #FF9068 100%);
  color: #FFF;
  border-radius: 30px;
}
a.logo2 {
  background-color: #E74C3C;
}
#footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 75px;
  background-color: #2C3E50;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.ticker-container {
  background-color: #D32F2F;
  color: #FFFFFF;
  padding: 10px;
}
.ticker {
  font-size: 16px;
  font-weight: bold;
}
.ticker-item {
  padding-right: 20px;
}
.carousel-control-custom {
  color: black;
}